body {color:#000;background-color:#fff;font:13px/1.231 arial}
a {color:#6F0F6F}
a:hover {color:#df8fdf}
table {border-collapse:collapse}
td {vertical-align:top;border:0;padding:0 0 0 15px}
td:first-child {padding-left:0}
p {margin-bottom:0}
h1 {font-size:1.8em;margin:0;font-weight:bold;text-align:right}
h2 {font-size:1em;margin:0;font-weight:bold}
.def {background-color:#ffffcf;padding:5px;overflow:auto;width:100%;margin:0;box-sizing:border-box;word-wrap:break-word}
.code {background-color:#cfffcf;padding:5px;overflow:auto;width:100%;margin:6px 0 0 0;box-sizing:border-box;word-wrap:break-word}
@media (prefers-color-scheme:dark) {
body {color:#fff;background-color:#000}
a {color:#ebe}
a:hover {color:#fff}
.def {background-color:#111}
.code {background-color:#111}
}
